Loading ...
Sorry, an error occurred while loading the content.

Re: [perlguitest] Install Win32-GuiTest on Perl 5.8.3

Expand Messages
  • Gabor Szabo
    ... My guess is that Ernesto has a limited set of development enviornments to create new buils which does not happen to fit yours (nor mine actually using
    Message 1 of 2 , Mar 17, 2004
    • 0 Attachment
      On Mon, 15 Mar 2004, atester2002 wrote:

      > I've some alot of mail regarding installation of Win32-GuiTest, but I
      > have yet to get it to install on Perl (Version 5.8.3).
      > I am using PPM (Version 3.1) to install Win32-GuiTest (Version
      > 1.50). Each atempt met with failure:
      > Error: no suitable installation target found for package Win32-
      > GuiTest.

      My guess is that Ernesto has a limited set of development enviornments
      to create new buils which does not happen to fit yours (nor mine
      actually using ActivePerl 5.8.3).
      AFAIK Sourceforge has some server farm that could be used for compilations
      but someone has to understand how that can be accessed and to actually
      do it. (Luckily I did not volunteer to help in the release porcess :)

      I have been following the Subversion development lately and it so nice
      that once an official source code release is out within days other maintainers
      announce their compiled versions in various platforms and in various
      packaging methods.

      It would be nice to see this happen here too.

      BTW the official ActiveState distribution of the module v1.3 installs
      fine on their perl 5.8.3.

      Gabor
    Your message has been successfully submitted and would be delivered to recipients shortly.